From: Ray Roble <[email-masked]>
Date: Tue, 16 Apr 1996 09:30:14 -0600 (MDT)

Ben - could you please get me these monthly gravity wave map distributions?
I think we may be able to use them as gravity wave boundary conditions
much like the Solomon-Garcia boundaries.

thanks,

--Ray

>From [email-masked] Tue Apr  9 10:53 MDT 1996
Date: Tue, 9 Apr 1996 09:52:54 -0700
From: Dong Wu <[email-masked]>
To: [email-masked]
Content-Length: 1046
Status: RO

Ray:

Thanks for your quick responses.

I have some monthly mean gravity wave maps that correspond
to 10 UARS months. Because some data have been removed
I cannot get enough days for month 8 and 9. Therefore,
the quality for these months may not be as good as others.
These postscript files are located at the MLS public ftp
site at
	camel.jpl.nasa.gov
You may get in via anonymous ftp and search the files
under directory

	/pub/outgoing/dwu/gw/

which has a name map*.ps. They are corresponding to the
following periods:

	month0:	921130 - 930109
	month1:	930110 - 930209
	month2:	930210 - 930319
	month3: 930320 - 930426
	month4: 930427 - 930528
	month5: 930529 - 930708
	month6: 930709 - 930808
	month7: 930809 - 930917
	month8: 930918 - 931024
	month9: 931025 - 931125

If you are interested only in the zonal mean distributions,
the time series plot should be good for you. This file is
located in the same directory with a name:

long_term_m.ps

So, try to ftp these files over, and if you encounter any problem
please let me know.

-Don